def calculate_indirect_operating_costs(dict_ac_data, dict_operating_costs, runtime_output):
    """Calculate indirect operating costs.

    Note: No calculation method for indirect operating costs (IOC) implemented.

    This function adds the 'indirect_operating_costs' dict to the 'dict_operating_costs' that contains the following
    parameters:
        - float indirect_operating_costs: Indirect operating costs in EUR

    :param dict dict_ac_data: Dict containing parameters and values from aircraft exchange and module config file
    :param dict dict_operating_costs: Dict containing parameters from cost estimation calculation
    :param logging.Logger runtime_output: Logging object used for capturing log messages in the module
    :return dict dict_operating_costs: Dict containing parameters from cost estimation calculation
    """
    # Extract necessary variables from 'dict_ac_data'.
    # Extract necessary values from 'dict_operating_costs'.

    # Calculate indirect operating costs.
    indirect_operating_costs = 0

    # Print.
    runtime_output.warning('No calculation method for indirect operating costs (IOC) implemented. IOC set to 0.')

    # Prepare output data.
    dict_operating_costs['indirect_operating_costs'] = {}
    dict_operating_costs['indirect_operating_costs']['indirect_operating_costs'] = indirect_operating_costs

    return dict_operating_costs
